/**
 * Page
 *  - for page.html.twig and region markup.
 ============================================================================ */
.page {
  position: relative;
  min-height: 100%;
  min-width: 100%;
}

.page-top,
.page-bottom {
  padding: 0;
  margin: 0;
}

.pr-leaderboard .block:not(.has-title) {
  margin: 0;
}

.pr-leaderboard .block:not(.has-title) p {
  margin: 16px 0 0;
  margin: 1rem 0 0;
}

.pr-leaderboard .block ul,
.pr-leaderboard .block ol {
  margin: 0;
}

.pr-navbar .block {
  margin: 0;
}

.pr-navbar .block ul {
  margin: 0;
}

@media all and (min-width: 60.063em) {
  .pr-navbar__rw {
    padding: 0;
  }
}

.l-rw {
  padding: 0;
}

.l-r {
  transition: all, 225ms, ease-in-out;
}

.l-r:before,
.l-r:after {
  content: " ";
  display: table;
}

.l-r:after {
  clear: both;
}

#featured {
  border-bottom: 5px solid #FF552E;
}

#featured .regions {
  max-width: 1200px;
  margin: 0 auto;
}

#main-content {
  max-width: 120rem;
  margin: 0 auto;
}

#rid-sidebar nav {
  padding-left: 1.625rem;
}

.page-node-type--intranet-page .pr-main .arc--2 .l-r:last-child {
width: 100%;
}

/**
  * Footer styles
  ============================================================================ */

footer .l-r:before, footer .l-r:after {
  display: none;
}

footer.pr-footer {
  background-color: #13294b;
  margin-top: 25px;
}

.pr-footer .regions {
  background: inherit;
}

footer .pr-footer__footer-first {
  margin: 0 auto !important;
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
}

.pr-footer h2,
.pr-footer h3,
.pr-footer h4 {
  color: #d2d2d2;
}

.pr-footer h2 a {
  pointer-events: none;
  cursor: default;
  font-weight: 700;
  color: #fff;
}

.pr-footer .menu a {
  padding: 0;
  color: #fff;
}

.pr-footer .arc--2 .l-r {
  width: 100% !important;
  float: none !important;
}

ul.footer-links {
  list-style: none;
}

.pr-footer__footer-second {
  padding: 0;
}

li#block-framework-footer,
#block-framework-footer ul {
  list-style: none;
}

.campus-wordmark {
  margin-bottom: 40px;
}

.campus-wordmark img {
  width: 100%;
  max-width: 300px;
}

#block-unitfooter,
#block-unitfooter-2  {
  background-color: #1E3877;
  margin: 0;
}

.unit_association {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 0.05rem;
  padding-bottom: 0.10rem;
}

.unit_association a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 0.125rem 0.5rem 0.225rem 0.5rem;
  margin-left: -.5rem;
}

 #block-copyrightcookienotice,
 #block-copyright {
  background: #13294B;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  margin: 0;
  font-size: 0.75rem;
 }

  #block-copyrightcookienotice .field,
  #block-copyright .field {
    max-width: 1200px;
    margin: 0 auto;
  }
  #block-copyrightcookienotice ul,
  #block-copyright ul {
    list-style: none;
  }

  #block-copyrightcookienotice li,
  #block-copyright li {
    display: inline-block;
    padding: 0.5rem;
  }

  #block-copyrightcookienotice li a,
  #block-copyright li a {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.125rem;
    padding: 0.5rem;
    text-decoration: underline;
  }

/*Social Media Block*/
#block-views-block-social-media-block-1-2 .view-content {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
}

#block-views-block-social-media-block-1-2 div.field-content {
  width: 32px;
  height: 32px;
}

#block-views-block-social-media-block-1-2 div.field-content a {
  display: block;
  margin-left: 3px;
  width: 32px;
  height: 32px;
}

/*Copyright*/
#copyright {
  font-size: 0.75rem;
  line-height: 1.25rem;
  padding: 0.5rem 0;
}

#copyright a {
  border-bottom: 1px dotted;
}

#copyright a:hover,
#copyright a:focus {
  border-bottom: 1px solid;
}

/**
  * Sub-Footer styles
  ============================================================================ */
.attribution {
  display: none;
}

/* Cookie button settings */
.ot-sdk-show-settings {
  float: left;
  margin: -4em 1em 3em 1em
}
